<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Cara_belanja extends CI_Controller {

    public function __construct() {
        parent::__construct();
    }
    
    private $table = "page";
    private $table2 = "main_menu";
    private $table3 = "sub_menu";
    private $control = "pages";
    private $view = "frontend/page";

    public function index() {
        $key['key_page'] = "cara_belanja";
        $konten = $this->db->get_where($this->table, $key);
        foreach ($konten->result() as $ktn) {
            $title = $ktn->title;
            $desc = $ktn->description;
            $keyword = $ktn->keyword_page;
            $picture = $ktn->picture;
            $content = $ktn->content;
        }
        $data = array(
            'title' => $title,
            'meta_desc' => $desc,
            'met_key' => $keyword,
            'picture' => $picture,
            "konten" => $this->db->get_where('page', $key)->result(),
            'home' => "transparent",
        );
        renderFront("$this->view/panduan_belanja", $data);
    }

}

/* End of file cara_belanja.php */
/* Location: ./application/controllers/cara_belanja.php */